Register today for Oracle CloudWorld. October 17th - 20th, Las Vegas

Register now

Hillel Cooperman, Senior VP of User Experience Design, has a message for you on Oracle CloudWorld

Watch now
Error PCM to EPCM migration — Cloud Customer Connect
You're almost there! Please answer a few more questions for access to the Applications content. Complete registration
Interested in joining? Complete your registration by providing Areas of Interest here. Register

Error PCM to EPCM migration

Accepted answer
81
Views
24
Comments

Hi All

We are migrating our PCM to EPCM applicaiton.

While doing so, during template validation we get the error for PoVs, because our PCM app has Entity in POV dimension.

And EPCM doesn't allow it. So its expecting Version dimension member in Source POV and giving an error.

How do we solve this?

I tried just keeping a blank source POV = "FY20,Jan,Actual, ", but even that fails.


Any suggestions please?


Content (required):


Version (include the version you are using, if applicable):


Code Snippet (add any code snippets that support your topic, if applicable):

Howdy, Stranger!

Log In

To view full details, sign in.

Register

Don't have an account? Click here to get started!